Subject: Re: Redirect summary

From: Cullen Jennings <[email-masked]>
Date: Mon, 26 Sep 2005 10:22:49 -0700

Sounds good, I'm not seeing any objection to this plan so let me know when
you have it ready.

On 8/21/05 10:28 PM, "Julian Reschke" <[email-masked]> wrote:

> Cullen Jennings wrote:
>> ...
>> I'd like to get the WG feedback about moving this forward as "Experimental".
>> Note that this would not stop this approach from becoming standards track it
>> it became clear over time that it was the approach that the community wanted
>> to recommend for solving this problem.
> 
> I think that would be the right approach. However, before proceeding,
> I'd like to fix the Depth header vs Apply-To-Redirect-Ref issue that
> Jake B. reported (trying to get this done this week).
> 
> Best regards, Julian